admin_buchhaltung:
  path: /
  controller: App\Controller\Admin\Main\Buchhaltung\BuchhaltungController::index

admin_buchhaltung_new:
  path: /new
  controller: App\Controller\Admin\Main\Buchhaltung\BuchhaltungController::new

admin_buchhaltung_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Buchhaltung\BuchhaltungController::edit

admin_buchhaltung_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Buchhaltung\BuchhaltungController::delete

admin_buchhaltung_latex_download:
  path: /latex-download/{date}
  controller: App\Controller\Admin\Main\Buchhaltung\BuchhaltungController::latexFileDownload